#!/usr/bin/make -f

%:
	dh $@ --with python2,autoreconf

# test target is broken
override_dh_auto_test:

override_dh_auto_configure:
	convert icons/hicolor/64x64/apps/gajim.png -resize 32x32 debian/gajim.xpm
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	rm debian/gajim/usr/share/gajim/src/common/GnuPGInterface.py*

override_dh_auto_clean:
	-rm -f debian/gajim.xpm
	dh_auto_clean
